CREATE TABLE hwr_msg_message_b (
    ID                   NUMBER(18, 0) ,
    MESSAGE_TYPE         VARCHAR2(120)     NOT NULL,
    MESSAGE_SUBJECT      VARCHAR2(200)     NOT NULL,
    MESSAGE_TEXT         CLOB          ,
    IMAGE_FILE           BLOB          ,
    MESSAGE_PROPS        VARCHAR2(4000),
    POST_DATE            TIMESTAMP(6)      NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    ID                   NUMBER(18, 0) ,
    MESSAGE_TYPE         VARCHAR2(120)     NOT NULL,
    MESSAGE_SUBJECT      VARCHAR2(200)     NOT NULL,
    MESSAGE_TEXT         CLOB          ,
    MESSAGE_PROPS        VARCHAR2(4000),
    POST_DATE            TIMESTAMP(6)      NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    IMAGE_FILE           BLOB          ,
    CONSTRAINT pk_hwr_msg_message_b PRIMARY KEY (ID, ID)
);
